Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Do you need to install or update Groovy? Try java InstallGroovy groovy-binary-1.5.0.zip, this is a simple java program to download, unzip and link a Groovy binary release package into your /opt local system. The source code is also attached.

NOTE: the class file is compiled with Java 1.5, so you will need at least that to run it. I think Groovy currently support Java 1.4 though, oh well, you just can't get everything. Can you?

Also see Auto setup and download dependencies jars